[Desktop Entry]
Encoding=UTF-8
Name=GNOME Icon Editor
Name[af]=Gnome Ikoon Redigeerder
Name[ar]=محرر أيقونات جينوم
Name[az]=GNOME Timsal Editoru
Name[be]=Рэдактар піктаграмаў GNOME
Name[bg]=Редактор на икони за GNOME
Name[bn]=গনোম আইকন সম্পাদক
Name[br]=Aozer GNOME an arlunioù
Name[bs]=GNOME editor ikona
Name[ca]=Editor d'icones del GNOME
Name[cs]=Gnome editor ikon
Name[cy]=Golygydd Eicon GNOME  
Name[da]=GNOME Ikoneditor
Name[de]=Symbol-Editor (GNOME)
Name[el]=Επεξεργαστής εικονιδίων του GNOME
Name[eo]=Gnoma piktogramredaktilo
Name[et]=GNOME ikoonide redaktor
Name[eu]=GNOME ikono editorea
Name[fa]=ویرایشگر شمایل گنوم
Name[fi]=Gnomen kuvakemuokkain
Name[fr]=Gnome IconEditor
Name[fy]=GNOME byldkaike bewurker
Name[ga]=Eagarthóir Deilbhíní GNOME
Name[gl]=Editor de Ícones de Gnome
Name[hi]=ग्नोम प्रतीक संपादक
Name[hr]=GNOME Uređivač ikona
Name[hu]=GNOME ikonszerkesztő
Name[is]=GNOME táknmyndaritill
Name[it]=Editor di icone di GNOME
Name[ja]=GNOME アイコンエディタ
Name[km]=កម្មវិធី​និពន្ធ​រូបតំណាង GNOME
Name[ko]=그놈 아이콘 편집기
Name[lo]=ເຄື່ອງມືແກ້ໄຂໄອຄອນຂອງGNOME
Name[lt]=GNOME ženkliukų redaktorius
Name[lv]=GNOME Ikonu Redaktors
Name[mk]=Уредувач на икони за GNOME 
Name[mn]=Тэмдэг-Боловсруулагч (ГНОМЕ)
Name[ms]=Penyunting Ikon GNOME
Name[mt]=Editur ta' Ikoni Gnome
Name[nb]=GNOME Ikonredigering
Name[nds]=GNOME Lüttbild-Editor
Name[nn]=GNOME Ikonredigering
Name[nso]=Mofetosi wa Seemedi sa GNOME
Name[pa]=ਗਨੋਮ ਆਈਕਾਨ ਸੰਪਾਦਕ
Name[pl]=Gnome Edytor ikon
Name[pt]=Editor de Ícones do GNOME
Name[pt_BR]=Editor de Ícones do GNOME
Name[ro]=Editor de iconiţe GNOME
Name[ru]=Редактор значков GNOME
Name[rw]=Muhinduzi w'Agashushondanga GNOME
Name[se]=GNOME govašdoaimmaheaddji
Name[sk]=GNOME Editor ikon
Name[sl]=Urejevalnik ikon za Gnome
Name[sr]=Гномов уређивач икона
Name[sr@Latn]=Gnomov uređivač ikona
Name[ss]=Umhleli wesimeleli se GNOME
Name[sv]=Ikoneditor för Gnome
Name[ta]=க்னோம் சின்னம் திருத்துபவர்
Name[tg]=Муҳаррири шамоили GNOME
Name[th]=เครื่องมือแก้ไขไอคอนของ GNOME
Name[tr]=GNOME Simge Düzenleyici
Name[tt]=GNOME İkon Tözätkeç
Name[uk]=Редактор піктограм GNOME
Name[uz]=GNOME нишончалар таҳрирчи
Name[ven]=GNOME Musengulusi wa Aikhono
Name[vi]=Trình biên soạn Icon GNOME
Name[wa]=Aspougneu d' imådjetes di Gnome
Name[xh]=GNOME Umkhethi we Icon
Name[zh_CN]=GNOME 图标编辑器
Name[zh_TW]=GNOME 圖示編輯器
Name[zu]=Umlungisi wophawu lwesithombe we-GNOME
Exec=gnome-iconedit
Terminal=false
Icon=gnome-iconedit
Type=Application
